<SubtitleCollection type="Character">

	<Subtitle id="300" character="Beffica" allowBack="1" option0="$EmojiQuest 自分が何をすれば良いか聞く。" option1="ゴシップ話をする。" option2="取りあえず、さようなら。" />

	<Subtitle id="301" character="Beffica" nextDialogueID="302" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_009_Beffica_OmgYoureThat" setAnimation="Beffica,0,LeanForward;Beffica,10,LeanForwardEnd" text="信じられない、あなたが記者なのね！
新しい顔は久しく見ていないわ。" />

	<Subtitle id="302" character="Beffica" nextTriggerID="9007" promptChatFeed="1" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_009a_Beffica_ImBefficaWinklesnoot" setAnimation="Beffica,0,PointToSelf" text="私は ベフィカ ウィンクルスヌート。
みんなの事は何でも知っているわ。" />

	<Subtitle id="10301" character="Beffica" nextDialogueID="10302" eventName="event:/GameAudio/Voiceovers/Dynamic/Beffica/July2019/OMGYoureThatJournalist" text="信じられない、あなたが記者なのね！
新しい顔は久しく見ていないわ。" />

	<Subtitle id="10302" character="Beffica" nextTriggerID="9007" promptChatFeed="1" eventName="GameAudio/Voiceovers/Dynamic/Beffica/ImBeffica" text="私は ベフィカ ウィンクルスヌート。
みんなの事は何でも知っているわ。" />


	<Subtitle id="303" character="Beffica" nextDialogueID="304" lookAtCharacter="Beffica" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_012_Beffica_ILoveYour" setAnimation="Beffica,0,Wink" text="あなたの スナックスコープ 最高ね！
あなたと私はまるで双子ね！ ;0)" />


	<Subtitle id="304" character="Beffica" nextDialogueID="10304" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest1/BefficaQuest1_001_Beffica_IBetYouve" setAnimation="Beffica,1,PointForward" text="きっと様々な素晴らしいものを見てきたんでしょ。
あなたのジャーナルを見せてよ！" />

	<Subtitle id="10304" character="Beffica" nextDialogueID="305,305" option0="あれ...ジャーナルをどこかに置いてきたかな。" option1="ジャーナルは崖の下に落ちちゃった。" />

	<Subtitle id="305" character="Beffica" nextDialogueID="306" emotionStart="Surprised" emotionEnd="" quest="BefficaMainQuest1" questState="Active" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest1/BefficaQuest1_002_Beffica_YouLostYour" setAnimation="Beffica,0,LeanForward" text="...ジャーナルを失くしたの！？" />


	<Subtitle id="306" character="Beffica" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest1/BefficaQuest1_003_Beffica_NoBigDeal" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1.25,PointToSelf" text="大した事じゃないわ。いくつかあるから
私のを貸してあげる！洞窟にしまってあるのよ。
ここに持ってきて、お手本を見せてあげるわ！" />

	<Subtitle id="10305" character="Beffica" emotionStart="Happy" nextDialogueID="10306" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Tidbit_Beffica_OhYouAlready" setAnimation="Beffica,1.75,DissmissiveArmWave" text="あら、もう持ってきたの？
ナニソレ変なの。まぁ、いっか。" />

	<Subtitle id="10306" character="Beffica" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest2/BefficaQuest2_001_Beffica_WayToPlay" setAnimation="Beffica,0,LeanForward;Beffica,1.5,LeanForwardEnd" text="いい子いい子、よく取ってこれたわね ;0)
さあ、開けて！" />

	<Subtitle id="10307" character="Beffica" emotionStart="Angry" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Tidbit_Beffica_WhatThatsMy" text="え！？それは私の日記じゃない！
触らないでちょうだい！" />

	<Subtitle id="307" character="Beffica" nextDialogueID="309" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest2/BefficaQuest2_002_Beffica_SeeEverythingYou" setAnimation="Beffica,0.25,PointForward" text="ね？
スナックスコープ でスキャンしたもの全部がジャーナルに載るの。" />

	<Subtitle id="309" character="Beffica" nextDialogueID="310" lookAtCharacter="Beffica" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest2/BefficaQuest2_003_Beffica_IHaveMore" setAnimation="Beffica,1.5,LookOverShoulder" text="あなたには頼みたい事がまだあるわ...
でも$EmojiWambus ワンバス がスナックスを
脅かしているの。" />


	<Subtitle id="310" character="Beffica" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest2/BefficaQuest2_004_Beffica_YoullHaveTo" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,1,PointToSelf;Beffica,3.5,DissmissiveArmWave" text="また後で戻ってきてちょうだい。
それまでに$EmojiFilbo フィルボ をここから連れ出してね。" />

	<Subtitle id="311" character="Beffica" nextDialogueID="314" emotionStart="Surprised" emotionEnd="" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest3/BefficaQuest3_001_Beffica_OmgYouReally" setAnimation="Beffica,0,LeanBack;Beffica,3,LeanBackEnd" text="ウソ、全部捕まえたの！
私の目の付け所は間違っていなかったわ。" />

	<Subtitle id="314" character="Beffica" nextDialogueID="315" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest3/BefficaQuest3_002_Beffica_NotThatIm" setAnimation="Beffica,0,LeanForward" text="別に驚いてなんかいないわ。
それに、あなたの記事を全部読んだんだから。" />

	<Subtitle id="315" character="Beffica" nextDialogueID="1315" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest3/BefficaQuest3_003_Beffica_EvenIfI" setAnimation="Beffica,0,LeanForwardEnd;Beffica,10,PointForward" text="グランカブラ
とかは信じていないけど、あなたのインタビューは
いつも的を得ているわ。写真もいい感じだし。" />

	<Subtitle id="1315" character="Beffica" nextDialogueID="316" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest3/BefficaQuest3_003a_Beffica_YouveGotA" text="嘘から真実を掘り起こす
才能があるみたいね。" />

	<Subtitle id="316" character="Beffica" nextDialogueID="317" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest3/BefficaQuest3_004_Beffica_ButEnoughAbout" setAnimation="Beffica,1,LeanForward" text="あなたの話しはもういいわ。ベフィカ について語りましょう。" />

	<Subtitle id="317" character="Beffica" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest3/BefficaQuest3_005_Beffica_IWantYou" setAnimation="Beffica,0,LeanForwardEnd;Beffica,3,PointToSelf;Beffica,10,StoppedDefault" text="その記者の勘
を使って、私の大好きな バグスナック が何か当ててちょうだい。
もち、捕ってきてもらえるわよね！" />

	<Subtitle id="318" character="Beffica" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest3/BefficaQuest3_006_Beffica_GetMeMy" quest="BefficaMainQuest3" questState="Active" setAnimation="Beffica,0,PointToSelf;Beffica,1.75,Wink" text="私の大好きな バグスナック を捕ってきて。
それが何なのか、情報を
掘り起こして行ってね～ ;0)" />

	<Subtitle id="319" character="Beffica" nextDialogueID="320" emotionStart="Happy" emotionEnd="" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest4/BefficaQuest4_001_Beffica_GoodAnswerYou" setAnimation="Beffica,0.25,PointForward" text="ご名答！私のことをよ～く理解しているわね！" />

	<Subtitle id="320" character="Beffica" nextDialogueID="321" lookAtCharacter="Beffica" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest4/BefficaQuest4_002_Beffica_IKnowYoure" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd" text="私を スナックスバーグ に連れ戻したいからこんな事
をやっているのは知っているわ。
気にはしていないけどね。" />

	<Subtitle id="321" character="Beffica" nextDialogueID="1322" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest4/BefficaQuest4_003_Beffica_IfYouReally" setAnimation="Beffica,0,TellingSecret" text="私とマブダチ
になりたいなら、ホコリを持ってきて。" />

	<Subtitle id="1322" character="Beffica" nextDialogueID="322" emotionStart="Smug" emotionEnd="" quest="BefficaMainQuest4" questState="Active" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest4/BefficaQuest4_004_Beffica_WambusActsTotally" setAnimation="Beffica,10,TellingSecretEnd" text="$EmojiWambus ワンバス はベッドに行く前、
毎晩10時頃に完全に怪しげになるのよね。
何をしているか調べて教えてくれないかしら。" />

	<Subtitle id="322" character="Beffica" emotionStart="Neutral" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest4/BefficaQuest4_005_Beffica_IfYouDont" setAnimation="Beffica,1,DissmissiveArmWave" text="待つのが嫌なら、
時間になるまで
お昼寝でもすればいいわ！" />


	<Subtitle id="323" character="Beffica" nextDialogueID="324" emotionStart="Surprised" emotionEnd="" eventName="event:/GameAudio/Voiceovers/Quests/BefficaHeadsHome/BefficaHeadsHome_001_Beffica_OmgWambusHas" setAnimation="Beffica,0,LeanBack;Beffica,2,LeanBackEnd" setEmotion="Beffica,0,Surprised;Beffica,2,Smug" text="信じられない！$EmojiWambus ワンバス には偽物のサボテンの妻がいるですって！？
もともとトゲトゲしいくせに...
10/10満点。カンペキなホコリね。" />

	<Subtitle id="324" character="Beffica" nextDialogueID="325" emotionStart="Sad" emotionEnd="" eventName="event:/GameAudio/Voiceovers/Quests/BefficaHeadsHome/BefficaHeadsHome_002_Beffica_SnaxburgSoundsWay" text="＊ため息＊こんな洞窟に
座っているより スナックスバーグ の方がよっぽど楽しそうね。リラックスできるかと
思って来たんだけど、飽きてきたわ。" />

	<Subtitle id="325" character="Beffica" nextDialogueID="326" eventName="event:/GameAudio/Voiceovers/Quests/BefficaHeadsHome/BefficaHeadsHome_003_Beffica_PlusIDont" setAnimation="Beffica,0.2,LeanForward;Beffica,10,LeanForwardEnd" text="それに、私はまだあなたの
事を十分に知らないわ。
叩いたらもっとホコリがでないかしら！" />

	<Subtitle id="326" character="Beffica" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Quests/BefficaHeadsHome/BefficaHeadsHome_004_Beffica_SeeYouAround" text="それじゃ町でね、
マブダチ！" />



	<Subtitle id="328" character="Beffica" nextTriggerID="9007" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Tidbit_Beffica_ThatWambusGuy" setEmotion="Beffica,0,Judging;Beffica,8,Smug" setAnimation="Beffica,0,TellingSecret;Beffica,10,TellingSecretEnd;" text="あの$EmojiWambus ワンバス 野郎は結婚しているけど、奥さんは
畑仕事はしないわ。
悲劇ね。" />

	<Subtitle id="329" character="Beffica" nextTriggerID="9007" setEmotion="Beffica,0,Judging" setAnimation="Beffica,0,TellingSecret;Beffica,7,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Tidbit_Beffica_FilboDoesntEven" text="$EmojiFilbo フィルボ はバグスナックス なんか好きじゃないわ。
皆が食べているから仕方なく
彼も食べているだけなの。" />

	<Subtitle id="330" character="Beffica" nextTriggerID="9007" emotionStart="Smug" setEmotion="Beffica,0,Smug;Beffica,8,Happy" setAnimation="Beffica,0,LeanForward;Beffica,5,LeanForwardEnd;Beffica,8,PointToSelf" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Tidbit_Beffica_BugsnaxAreTotes" text="バグスナックス ってメチャうまいよね。10/10
満点。また食べるわ。バグスナックス を
ずっと一日中ね。そうしよう。" />

	<Subtitle id="331" character="Beffica" nextTriggerID="9007" setEmotion="Beffica,0,Judging;Beffica,5,Surprised;Beffica,6,Neutral" setAnimation="Beffica,0,DissmissiveArmWave;Beffica,3,LeanForward;Beffica,6,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Tidbit_Beffica_GramblesSoTouchy" text="グランブル って寝ていないからすごく敏感なの。
マジで、イカれたゾンビみたいに
毎晩歩き回っているわ。" />

	<Subtitle id="332" character="Beffica" nextTriggerID="9007" setEmotion="Beffica,0,Bummed" setAnimation="Beffica,2.5,PointForward" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Tidbit_Beffica_ThatMonsterGrumpus" text="あの化け物グランパス野郎が
まだうろついているわ。
気を付けてね、マブダチ。" />



	<Subtitle id="336" character="Beffica" emotionStart="Happy" nextDialogueID="337" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest2/BefficaQuest2_005_Beffica_WelcomeBackNow" setAnimation="Beffica,0,LeanForward;Beffica,10,LeanForwardEnd" text="おかえり。
$EmojiFilbo フィルボ と$EmojiWambus ワンバス が居なくなったから、
スナックスがいっぱい余ってしょうがないわ！" />

	<Subtitle id="337" character="Beffica" emotionStart="Happy" emotionEnd="" nextDialogueID="338" quest="BefficaMainQuest2" questState="Active" eventName="event:/GameAudio/Voiceovers/Quests/BefficaQuest2/BefficaQuest2_006_Beffica_ScanAllThe" setAnimation="Beffica,3,Wink" text="ここにあるスナックスを全部スキャンするのよ。
ジャーナルを埋めてね！
そしたら交換っこしましょ ;0)" />

	<Subtitle id="338" character="Beffica" emotionStart="Happy" emotionEnd="" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Tidbit_Beffica_ButDontBe" text="でも、バグスナックス が
いっぺんにウロついてなくても驚くことないわ。
バグスナックス も寝ないといけないから。" />

	<Subtitle id="16000" character="Beffica" isEat="1" option0="食べよう。" />

	<Subtitle id="380" character="Beffica" allowBack="1" option0="おしゃべりしよう。" />

	<Subtitle id="381" character="Beffica" allowBack="1" isBack="1" option0="じゃあね。" />

	<Subtitle id="382" character="Beffica" allowBack="1" option0="$EmojiQuest 何か手伝おうか？" />

	<Subtitle id="383" character="Beffica" allowBack="1" nextDialogueID="Quest" option0="何か必要だったっけ？" />

	<Subtitle id="384" character="Beffica" allowBack="1" quest="BefficaMainQuest1" questStage="1" questState="Active" option0="$EmojiQuestComplete ジャーナルを持っているよ。" />

	<Subtitle id="385" character="Beffica" allowBack="1" quest="BefficaMainQuest1" questState="ConditionMet" option0="$EmojiQuestComplete このジャーナルは役に立つよ。" />

	<Subtitle id="386" character="Beffica" allowBack="1" quest="BefficaMainQuest2" questState="ConditionMet" option0="$EmojiQuestComplete グローブスナックスを全部スキャンしたよ。" />

	<Subtitle id="387" character="Beffica" allowBack="1" quest="BefficaMainQuest4" questState="ConditionMet" option0="$EmojiQuestComplete ワンバス の秘密を暴いたよ。" />

	<Subtitle id="388" character="Beffica" allowBack="1" option0="$EmojiInterview インタビューの時間はある？" />

	<Subtitle id="389" character="Beffica" allowBack="1" quest="BefficaSideQuest1" questState="Available" option0="$EmojiSidequest 何かあった？" />

	<Subtitle id="391" character="Beffica" allowBack="1" quest="BefficaSideQuest1" questState="ConditionMet" option0="$EmojiSidequest ウィグル が グランブル の馬小屋に侵入したみたい。" />

	<Subtitle id="392" character="Beffica" allowBack="1" quest="BefficaSideQuest2" questState="Available" option0="$EmojiSidequest 何かあった？" />

	<Subtitle id="393" character="Beffica" allowBack="1" quest="BefficaSideQuest2" questState="ConditionMet" option0="$EmojiSidequest クロムド は中々の歌手だね。" />

	<Subtitle id="394" character="Beffica" allowBack="1" quest="BefficaSideQuest3" questState="Available" option0="$EmojiSidequest また覗きの時間？" />

	<Subtitle id="395" character="Beffica" allowBack="1" quest="BefficaSideQuest3" questState="ConditionMet" option0="$EmojiSidequest チャンドロ に秘密は無い。" />

	<Subtitle id="396" character="Beffica" allowBack="1" quest="BefficaSideQuest2a" questState="Available" option0="$EmojiSidequest 大丈夫？" />

	<Subtitle id="390" character="Beffica" enableControls="1" emotionEnd="Ignore" eventName="GameAudio/Voiceovers/General/Beffica/Ow" text="イタッ！" />



	<Subtitle id="1500" character="Beffica" style="Interview" nextDialogueID="1301,1302,1303,1304,1305,1306,1307,1308,1309,1310,1311,1312,1313" />

	<Subtitle id="1301" character="Beffica" nextDialogueID="1202" afterSelectionUnhide="1302" option0="あなたは誰？" />

	<Subtitle id="1302" character="Beffica" hiddenByDefault="1" nextDialogueID="1203" option0="分かった、でも仕事は何をしているの？" indent="1" />

	<Subtitle id="1303" character="Beffica" nextDialogueID="1204" afterSelectionUnhide="1304" option0="スナックトゥース島には何で来たの？" />

	<Subtitle id="1304" character="Beffica" hiddenByDefault="1" nextDialogueID="1205" option0="それは関係のないマメ知識？" indent="1" />

	<Subtitle id="1305" character="Beffica" nextDialogueID="1207" option0="バグスナックス についてどう思う？" />

	<Subtitle id="1306" character="Beffica" nextDialogueID="1208" afterSelectionUnhide="1307,1308" option0="何で町を出たの？" />

	<Subtitle id="1307" character="Beffica" hiddenByDefault="1" nextDialogueID="1210" option0="あと、なんで洞窟なんかに住んでいるの？" indent="1" />

	<Subtitle id="1308" character="Beffica" hiddenByDefault="1" nextDialogueID="1211" option0="でも、何が原因で出て行ったわけ？" indent="1" />

	<Subtitle id="1309" character="Beffica" nextDialogueID="1213" afterSelectionUnhide="1310" option0="リズべートについて何か情報ある？" />

	<Subtitle id="1310" character="Beffica" hiddenByDefault="1" nextDialogueID="1214" afterSelectionUnhide="1311,1312" option0="質問に答えてください。" indent="1" />

	<Subtitle id="1311" character="Beffica" hiddenByDefault="1" nextDialogueID="1216" option0="分かった、乗るよ。彼女の弱みは？" indent="2" />

	<Subtitle id="1312" character="Beffica" hiddenByDefault="1" nextDialogueID="1218" option0="リズべートに何が起きたの？" indent="2" />

	<Subtitle id="1313" character="Beffica" hiddenByDefault="1" unHideOnQuestConditionMet="BefficaInterview" nextDialogueID="1220" option0="$EmojiInterviewComplete これで全部かな。ありがとう、ベフ。" allowBack="1" />

	<Subtitle id="1314" character="Beffica" nextDialogueID="1224,1224" option0="その鍵はどうやって見つけたの？" option1="他に何か隠していることでもある？" />

	<Subtitle id="1350" character="Beffica" option0="$EmojiInterview インタビューを始める" option1="やらない" />

	<Subtitle id="1510" character="Beffica" allowBack="1" isBack="1" nextDialogueID="1500" option0="戻る" />



	<Subtitle id="1201" character="Beffica" emotionEnd="Happy" nextDialogueID="1350" setEmotion="Beffica,0,Happy" setAnimation="Beffica,0,LeanBack;Beffica,1.5,LeanBackEnd;Beffica,2,PointToSelf" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_001_Beffica_IThoughtYoud" text="そんな事聞かれるとは思ってもなかったわ！
ヤダもう、浅い答えしかないわよ。" />

	<Subtitle id="1202" character="Beffica" emotionEnd="Smug" nextDialogueID="1500" setEmotion="Beffica,0,Happy;Beffica,2,Smug" setAnimation="Beffica,0,PointToSelf" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_002_Beffica_ImBefficaWinklesnoot" text="私は ベフィカ ウィンクルスヌート。
気が赴くままに好きなことをやるわ。" />

	<Subtitle id="1203" character="Beffica" emotionEnd="Smug" nextDialogueID="1500" setEmotion="Beffica,0,Smug" setAnimation="Beffica,0.5,LeanForward;Beffica,2,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_003_Beffica_HmmLetsJust" text="う～ん...
「情報スペシャリスト」とだけでも言っておこうかしら。" />

	<Subtitle id="1204" character="Beffica" emotionEnd="Happy" nextDialogueID="1500" setEmotion="Beffica,0,Happy;Beffica,1.5,Suspicious;Beffica,3.2,Happy" setAnimation="Beffica,3,TellingSecret;Beffica,6.5,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_004_Beffica_ImHereOn" text="もちろんバケーションよ！ ;0)　
関係ないマメ知識。知ってた？どんな
国際法もここでは適用されないのよ。" />

	<Subtitle id="1205" character="Beffica" emotionEnd="Bummed" nextDialogueID="1206" setEmotion="Beffica,0,Neutral;Beffica,2.5,Bummed" setAnimation="Beffica,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_005_Beffica_ImJustSaying" text="私が言いたいのは、もしよ、もし、誰かが
トラブルに、沢山のトラブルに巻き込まれて、
友達に恨まれるようなことになったら…" />

	<Subtitle id="1206" character="Beffica" emotionEnd="Sad" nextDialogueID="1500" setQuestRequirement="BefficaInterviewHere" setEmotion="Beffica,0,Sad" setAnimation="Beffica,1,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_005a_Beffica_ThisWouldBe" text="ここは
絶好の隠れ場所よ。" />

	<Subtitle id="1207" character="Beffica" emotionEnd="Neutral" nextDialogueID="1500" setEmotion="Beffica,0,Happy;Beffica,3,Happy" setAnimation="Beffica,2.6,PointToSelf" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_006_Beffica_TheyreSoCute" text="超キュートじゃない！
食べちゃいたいくらい！いただきます！" />

	<Subtitle id="1208" character="Beffica" emotionEnd="Disgust" nextDialogueID="1209" setEmotion="Beffica,0,Disgust" setAnimation="Beffica,2,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_007_Beffica_TheresDramaAnd" text="そうね、単なるドラマとホントウのドラマがあるわ。" />

	<Subtitle id="1209" character="Beffica" emotionEnd="Unamused" nextDialogueID="1500" setEmotion="Beffica,0,Unamused" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_007a_Beffica_WeHaveToo" text="双子座
がここらには多すぎて、手に負えない不愉快なソーシャル炎上ばかりに
巻き込まれているわ。" />

	<Subtitle id="1210" character="Beffica" emotionEnd="Smug" nextDialogueID="1500" setEmotion="Beffica,0,Surprised;Beffica,3,Smug" setAnimation="Beffica,0,LeanBack;Beffica,1,LeanBackEnd;Beffica,5,TellingSecret;Beffica,7.5,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_008_Beffica_HeyMyCave" text="ナニよ。私の洞窟はチャーミングよ！
それに、ワンバス の近くだったから
好きな時にソースをいただけたわ。" />

	<Subtitle id="1211" character="Beffica" emotionEnd="Angry" nextDialogueID="1212" setQuestRequirement="BefficaInterviewLeave" setEmotion="Beffica,0,Unamused;Beffica,1.5,Disgust;Beffica,5,Angry" setAnimation="Beffica,2,DissmissiveArmWave;Beffica,5,LeanForward" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_009_Beffica_CromdoThatGreedy" text="クロムド。あの欲張り子悪党、リズがいなくなった
瞬間から盗みを働いているの。
私のプロジェクターをよりによって私に売りつけてきたわ！" />

	<Subtitle id="1212" character="Beffica" emotionEnd="Smug" nextDialogueID="1500" setEmotion="Beffica,0,Neutral;Beffica,3.5,Smug" setAnimation="Beffica,0,LeanForwardEnd;Beffica,3.5,LookOverShoulder;Beffica,5,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_009a_Beffica_SoILike" text="だから、やつの
軽犯罪の写真をそこら中にアップしたわ...仕返しされる前に
ここに逃げてきたのよ。" />

	<Subtitle id="1213" character="Beffica" emotionEnd="Smug" nextDialogueID="1500" setEmotion="Beffica,0,Smug" setAnimation="Beffica,2,Wink" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_010_Beffica_WhatDontI" text="リズべートのことで知らないことなんてないわ。 ;0)" />

	<Subtitle id="1214" character="Beffica" emotionEnd="Neutral" nextDialogueID="1215" setEmotion="Beffica,0,Unamused;Beffica,1,Neutral" setAnimation="Beffica,3,PointForward;Beffica,5,LeanForward" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_011_Beffica_LizIsSmart" text="＊ため息＊リズは頭が良くて怖いもの知らずで、
私達の良いところを見抜いたわ。
彼女を慕わないわけがないじゃない。" />

	<Subtitle id="1215" character="Beffica" emotionEnd="Judging" nextDialogueID="1500" setEmotion="Beffica,0,Neutral;Beffica,2.5,Judging" setAnimation="Beffica,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_011a_Beffica_ShesPracticallyInvincible" text="彼女はほぼ無敵よ...
でも、そんな彼女にも１つだけ弱みがあったわ。" />

	<Subtitle id="1216" character="Beffica" emotionStart="Unamused" nextDialogueID="1217" setEmotion="Beffica,0,Judging;Beffica,1,Unamused" setAnimation="Beffica,2,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_012_Beffica_EggabellLizWould" text="エガベル。
彼女を喜ばせるためなら
リズは世界の果てまで行って帰ってくるわ。" />

	<Subtitle id="1217" character="Beffica" emotionStart="Bummed" nextDialogueID="1500" setEmotion="Beffica,0,Unamused;Beffica,2,Bummed;Beffica,4,Disgust" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_012a_Beffica_AndIfIve" text="そして、もし私が人生から何かを学んだのなら、
それは幸せは他人に
依存していたらダメと言うこと。" />

	<Subtitle id="1218" character="Beffica" emotionEnd="Confused" nextDialogueID="1219" setEmotion="Beffica,0,Bummed;Beffica,4,Confused" setAnimation="Beffica,4,TellingSecret" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_013_Beffica_LizAndEggabell" text="う～ん、リズがハンティングに
行く前にリズと エガベル がものすごい言い争いをしていたわ。
それ以来、二人とも姿を見ていないの。" />

	<Subtitle id="1219" character="Beffica" emotionEnd="Neutral" nextDialogueID="1500" setQuestRequirement="BefficaInterviewLizbert" setEmotion="Beffica,0,Judging;Beffica,2,Neutral" setAnimation="Beffica,0,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_013a_BefficaIfImBeing" text="楽観的に見るのなら、
もしかしたら彼女らはロマンチックな
旅にでも一緒に出たってところかしら？" />

	<Subtitle id="1220" character="Beffica" emotionEnd="Happy" nextDialogueID="1221" setEmotion="Beffica,0,Smug;Beffica,1,Happy" setAnimation="Beffica,1,PointForward" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_014_Beffica_NoProbIm" text="問題ナシよ。私はあなたのインタビューを
目の当たりにできて嬉しいもの！" />

	<Subtitle id="1221" character="Beffica" emotionEnd="Neutral" nextDialogueID="1222" setEmotion="Beffica,0,Neutral" setAnimation="Beffica,2,GetKey;Beffica,3.5,HandKey" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_014a_Beffica_OhAndBefore" text="あ、行く前に...
これを持っていくといいわ。" />

	<Subtitle id="1222" character="Beffica" emotionEnd="Neutral" nextDialogueID="1223" setEmotion="Beffica,0,Neutral" setAnimation="Beffica,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_015_Beffica_ItsTheKey" text="リズのキャビネットへの鍵よ。" />

	<Subtitle id="1223" character="Beffica" emotionEnd="Happy" nextDialogueID="1314" setEmotion="Beffica,0,Bummed;Beffica,3,Happy" setAnimation="Beffica,0,LookOverShoulder;Beffica,3,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_015a_Beffica_TheStuffIn" text="あの中に入っているものはどれも個人的なものだけど、
彼女の秘密を隠すより
彼女を探す方が大事だわ。" />

	<Subtitle id="1224" character="Beffica" emotionEnd="Smug" setEmotion="Beffica,0,Smug" setAnimation="Beffica,0,DissmissiveArmWave;Beffica,3.1,Wink" eventName="event:/GameAudio/Voiceovers/Interviews/Beffica/InterviewBeffica_016_Beffica_SorryInterviewsOver" text="ゴメンね、インタビューは終わり！ ;0)
失望させないでよね、マブダチ！" />




<Subtitle id="10001" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_001" text="おお～～い！" />

<Subtitle id="10002" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_002" text="おい！" />

<Subtitle id="10003" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_003" text="どうした？" />

<Subtitle id="10004" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_004" text="どうした？" />

<Subtitle id="10005" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_005" text="ハァ～イ！" />

<Subtitle id="10006" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_006" text="ヘイ" />

<Subtitle id="10007" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_007" text="ヘイヘイ！" />

<Subtitle id="10008" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_008" text="ヘイそこ、調子はどう？" />

<Subtitle id="10009" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_009" text="ハァ～イ、どう？" />

<Subtitle id="10010" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_010" text="ヘイそこ、マブダチ！" />



<Subtitle id="10014" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_004_ALT" text="どうした？" />

<Subtitle id="10016" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Greet_Player_006_ALT" text="よっ！" />





<Subtitle id="10051" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_001" text="バイッバイ！" />

<Subtitle id="10052" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_002" text="バイッバイィ～～！" />

<Subtitle id="10053" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_003" text="またね！" />

<Subtitle id="10054" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_004" text="またね！" />

<Subtitle id="10055" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_005" text="後でね！" />

<Subtitle id="10056" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_006" text="後でね！" />

<Subtitle id="10057" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_007" text="バイィ～～！" />

<Subtitle id="10058" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_008" text="じゃあね！" />

<Subtitle id="10059" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_009" text="私のこと恋しくならないでね！" />

<Subtitle id="10060" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_010" text="オッケー、またね！" />


<Subtitle id="10066" character="Beffica" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Beffica/Tidbits/Greetings/Tidbit_Beffica_Bye_Player_006_ALT" text="後でね！" />

</SubtitleCollection>